.item-size {
    margin: 50px auto;
    border: 1px solid black;
    width: 40%;
}

.dropdown {
    background : rgb(173, 160, 160);
    width: 300px;
    padding: 10px;
}

option {
    padding: 10px;
    font-size: 20px;
    color: white;
}